Support » Plugin: Menu Item Visibility Control » PHP 7.1 Compatibility

  • plastiquefruit

    (@plastiquefruit)


    My Hosting provider is recommending that people start changing to php 7.1, Is this plugin compatible with 7.1?

Viewing 1 replies (of 1 total)
  • Plugin Author shazdeh

    (@shazdeh)

    Yes. I use it on 7.1 myself.

    If you do find an issue however, please feel free to report it.

Viewing 1 replies (of 1 total)
  • The topic ‘PHP 7.1 Compatibility’ is closed to new replies.